Subject: mabla

From: Invent Yourself <[email-masked]>
Date: Wed, 15 Aug 2001 00:50:56 -0400 (EDT)

xu da djica le mu'e finti le jufra be secu'u ro tergismu be fi zo mabla

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.